//[passport](../../../index.md)/[com.yandex.passport.api.exception](../index.md)/[PassportSyncLimitExceededException](index.md)

# PassportSyncLimitExceededException

[passport]\
class [PassportSyncLimitExceededException](index.md) : [PassportException](../-passport-exception/index.md)

## Constructors

| | |
|---|---|
| [PassportSyncLimitExceededException](-passport-sync-limit-exceeded-exception.md) | [passport]<br>fun [PassportSyncLimitExceededException](-passport-sync-limit-exceeded-exception.md)() |
